
.post .cover {
	min-height: var(--sk-cover-height);
	display: flex;
	justify-content: center;
	align-items: center;
	background-position: 80%;
	box-sizing: border-box;
	padding: 1em;
	position: relative;
}

.post .cover__mask {
	bottom: 0;
	left: 0;
	opacity: .5;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
	background-color: var(--sk-color-navy);
}

.post .cover__image {
	border: none;
	bottom: 0;
	box-shadow: none;
	left: 0;
	margin: 0;
	-o-object-fit: cover;
	object-fit: cover;
	outline: none;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}

.post .cover__title {
	color: var(--sk-color-white);
	z-index: 2;
	text-align: center;
	max-width: 1280px;
}

.post .content {
	max-width: 1280px;
	margin: auto;
	padding: var(--sk-container-padding);
}

.post .content h1, .post .content h2, .post .content h3 {
	margin-block-end: 0;
	margin-block-start: 0;
	margin: 1.5em 0;
}

@media only screen and (max-width: 1024px) {
	.post .cover__title {
		padding-top: 60px;
		max-width: 80%;
	}
}
